List face match jobs
curl --request GET \
--url https://api.cloudglue.dev/v1/face-match \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.cloudglue.dev/v1/face-match"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.cloudglue.dev/v1/face-match', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"object": "list",
"total": 123,
"limit": 123,
"offset": 123,
"data": [
{
"job_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "pending",
"created_at": 123,
"face_detection_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"frame_extraction_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"file_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"source_face_bounding_box": {
"height": 0.5,
"width": 0.5,
"top": 0.5,
"left": 0.5
},
"match_count": 123
}
]
}Face Match
List Face Match Jobs
List all face match jobs
GET
/
face-match
List face match jobs
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Number of face match jobs to return
Required range:
1 <= x <= 100Offset from the start of the face match jobs list
Required range:
x >= 0Filter face match jobs created before a specific date (YYYY-MM-DD format), in UTC timezone
Filter face match jobs created after a specific date (YYYY-MM-DD format), in UTC timezone
Filter by status
Available options:
pending, processing, completed, failed Response
200 - application/json
Face match jobs retrieved successfully